curl -X DELETE "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
{
"status": "success"
}
Deletes an existing Zapier webhook URL from the workspace
curl -X DELETE "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
{
"status": "success"
}
Documentation Index
Fetch the complete documentation index at: https://docs.caret.so/llms.txt
Use this file to discover all available pages before exploring further.
Authorization: Bearer <API_KEY>.
Bearer <API_KEY>.https://.success if the request was
processed.
curl -X DELETE "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
{
"status": "success"
}